There are currently no open bugs.

"linux-restricted-modules-aws" versions published in Ubuntu

Impish-proposed (5.11.0-1015.16+21.10.1): restricted/utils
Focal-proposed (5.4.0-1055.58): restricted/utils
Hirsute-proposed (5.11.0-1015.16): restricted/utils
Bionic-security (4.15.0-1109.116+2): restricted/utils
Focal-security (5.4.0-1054.57+2): restricted/utils
Hirsute-security (5.11.0-1014.15+2): restricted/utils
Bionic-updates (4.15.0-1109.116+2): restricted/utils
Focal-updates (5.4.0-1054.57+2): restricted/utils
Hirsute-updates (5.11.0-1014.15+2): restricted/utils
Impish (5.11.0-1009.9+21.10.1): restricted/utils
Hirsute (5.11.0-1006.6): restricted/utils
Focal (5.4.0-1009.9): restricted/utils